msgid ""
msgstr ""
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Goran <goran.freshmaker@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 1.5.3\n"

#. Text in function
#: functions/custom-page.php:99
msgid " Insert link of the external page "
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid " Page Template"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid " Show caption on slide."
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid " Show filter? (for portfolio page only)"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid " Show page content on your site?"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid " Show page in menu?"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid " Text next to page title"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid " Type"
msgstr ""

#. Text in function
#: functions/custom-slider.php:176 functions/custom-portfolio.php:237
msgid " Type:"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add Column"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add List Item"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Add New Portfolio Item"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Add New Slide Item"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add Portfolio Item"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add Social Icon"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add Team Member"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add Toggle Item"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add the button text"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Add the button url"
msgstr ""

#. Text in function
#: admin/admin-interface.php:455
msgid "All Categories"
msgstr ""

#. Text in echo
#: archive.php:37 archive.php:41 archive.php:45
msgid "Archive for"
msgstr ""

#. Text in echo
#: archive.php:28
msgid "Archive for the &#8216;"
msgstr ""

#. Text in echo
#: archive.php:49
msgid "Author Archive"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Background Color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Background Image"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Background Options/Positions"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Background Settings"
msgstr ""

#. Text in echo
#: archive.php:53
msgid "Blog Archives"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Button Code Color"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Button Size"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Button Text"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Button URL"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Button color"
msgstr ""

#. Text in echo
#: comments.php:4
msgid "COMMENTS"
msgstr ""

#. Text in echo
#: archive.php:28
msgid "Category"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Check this to display slider on the homepage."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Check this to make theme responsive."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Choose the main template color."
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Choose the type of the post."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Column Content"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Columns content"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Columns icon"
msgstr ""

#. Text in echo
#: single.php:88
msgid "Comments"
msgstr ""

#. Text in echo
#: comments.php:24
msgid "Comments are closed."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Contact Form Email Address"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Contact Form Shortcode Area Title"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Contact Form Title"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Contact Page"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Content Area Background Color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Content Area Background Image"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Content Area Background Options/Positions"
msgstr ""

#. Text in function
#: functions/widget-Flickr.php:1
msgid "Custom Flickr widget."
msgstr ""

#. Text in function
#: functions/widget-posts.php:1
msgid "Custom post widget."
msgstr ""

#. Text in function
#: functions/widget-twitter.php:1
msgid "Custom twitter widget."
msgstr ""

#. Text in function
#: functions.php:404
msgid "Edit"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Edit Portfolio Item"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Edit Slide Item"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Email not valid message"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Enter just the embedded link of the video for the gallery."
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Enter post summary."
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Enter the embedded code of the portfolio."
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Enter the embedded code of the post."
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Enter the link only if you want to inclide the external page."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Extra slogan content"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Favicon"
msgstr "Favicon"

#. Text in function
#: functions/theme-options.php:1
msgid "Field one prevalue"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Field two prevalue"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter hover/active background color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Filter hover/active font color"
msgstr ""

#. Text in function
#: functions/widget-Flickr.php:1 functions/widget-Flickr.php:59
msgid "Flickr Widget"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Font Settings"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "General Settings"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "General post options"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H1 font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H1 font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H1 font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H1 font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H1 font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H2 font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H2 font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H2 font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H2 font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H2 font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H3 font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H3 font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H3 font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H3 font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H3 font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H4 font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H4 font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H4 font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H4 font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H4 font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H5 font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H5 font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H5 font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H5 font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "H5 font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Header Area Background Image"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Header Area Background Options/Positions"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Header Background Color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Header height"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Heading Type"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Heading content"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Home Settings"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Image"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Image Url"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Input columns content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Input extra slogan content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Input heading content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Input quote content."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Input text before the blog filter."
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Input text for next to apge title(optional)."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Input the single blog title."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Input the text for Read more button on blog template."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert  hover/active background for Portfolio filter"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Button Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Columns Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Heading Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Image Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Latest Portfolio Item Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert List Shortcode"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert Longitude"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Quote Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Socials Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Team Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Toggle Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert Video Shortcode"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert background options/positions"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert color for Portfolio titles background"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert column content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert columns title"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert columns with icon"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert email address where emails will be send"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert extra slogan"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for H1"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for H2"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for H3"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for H4"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for H5"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for list"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for menu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font color for text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for H1"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for H2"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for H3"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for H4"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for H5"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for list"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for menu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font family for text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font hover color for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font hover/active color for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font hover/active color for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for H1"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for H2"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for H3"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for H4"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for H5"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for list"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for menu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font shadow for text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for H1"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for H2"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for H3"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for H4"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for H5"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for list"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for menu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font size for text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for H1"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for H2"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for H3"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for H4"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for H5"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for Portfolio filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for Portfolio titles"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for list"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for menu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for submenu"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert font url for text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert header background options/positions"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert height for the header[px]"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert hover/active font color for menu"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert icon url for the column."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert icon url."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert main text for slogan"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert message for invalid email."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert message for required field indicator."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert message for required field."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert prevalue for the first field."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert prevalue for the second field."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert prevalue for the textarea."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert read more text."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert secondary text for slogan"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Insert slide URL(optional)."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert text for successful message send. You can use HTML."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert text for the send button."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert the Latitude"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid ""
"Insert the code for the button color. If inserted the selection above(Button "
"color) will be overwritten."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the list icon url."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the list item content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the social icon URL."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member description"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member image."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member name."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member position."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social name #1"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social name #2"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social name #3"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social url #1"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social url #2"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the team member social url #3"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the toggle item content."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert the toggle item title."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert title"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert title for the contact form"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Insert title for the contact shortcode area"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert title with icon"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Insert url for read more."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Inupt the Id of the video."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Inupt the image url."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Inupt the number of altest portfolios you want to display."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Inupt the title for the columns."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Inupt the title."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "List Icon URL"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "List Item Content"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "List font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "List font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "List font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "List font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "List font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Logo"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Main template color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Make theme responsive?"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Map Lat"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Map Lng"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu Active Background Color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu Hover Background Color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Menu hover/active font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Message send "
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "New Portfolio Item"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "New Slide Item"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "No"
msgstr ""

#. Text in function
#: admin/admin-interface.php:455
msgid "No Categories"
msgstr ""

#. Text in echo
#: index.php:30
msgid "Not Found"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93 functions/custom-portfolio.php:137
msgid "Nothing found"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93 functions/custom-portfolio.php:137
msgid "Nothing found in Trash"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Number of latest portfolio items"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Opening Type"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Page options"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Portfolio Items Shortcode"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Portfolio item"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Portfolio options"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles background"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio titles hover/active font color"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Portfolio video options"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Portfolio/Blog Settings"
msgstr ""

#. Text in function
#: functions/widget-posts.php:1 functions/widget-posts.php:105
msgid "Post Widget"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Post summary:"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Post type:"
msgstr ""

#. Text in echo
#: archive.php:33
msgid "Posts Tagged"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Quote content"
msgstr ""

#. Text in echo
#: search.php:87 archive.php:115
msgid "Read More"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Read more blog button text"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Read more text"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Read more url"
msgstr ""

#. Text in function
#: functions.php:417
msgid "Reply"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Required field indicator message"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Required field message"
msgstr ""

#. Text in echo
#: footer.php:28
msgid "Scroll"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Search Portfolio"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Search Slide"
msgstr ""

#. Text in echo
#: search.php:27
msgid "Search results"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Select \"Yes\" if you want the caption to be added on the slide"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Select Yes to show page in the content area of your site. "
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Select how you want the portfolio to open."
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Select if you want the page to appear in the menu!"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Select page template."
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Select portfolio type."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color for the active menu item."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color for the content area."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color for the header."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color for the hover menu item."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color for the submenu items."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Select the background color."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the button color."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the button size"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the heading type."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the portfolio item."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the social icon type."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the toggle status."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the type, which present the width of the column."
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Select the video type."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Send button text"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Show filter?"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Show slider on homepage?"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Single blog page title"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Slide URL"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "Slider options"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Slideshow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Slogan main text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Slogan secondary text"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Social icon URL"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Social icon type"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu Background Color/Background for menu on small devices"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font hover color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Submenu font url"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member description"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member image"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member name"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member position"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social name #1"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social name #2"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social name #3"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social url #1"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social url #2"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Team member social url #3"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Text"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text before blog filter"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text font color"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text font family"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text font shadow"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text font size"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Text font url"
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Textarea prevalue"
msgstr ""

#. Text in function
#: admin/admin-interface.php:455 admin/admin-interface.php:107
msgid "Theme Options"
msgstr "Theme Options"

#. Text in echo
#: admin/admin-interface.php:98
msgid "Theme Options Changes Saved"
msgstr ""

#. Text in echo
#: admin/admin-interface.php:101
msgid "Theme Options Reset"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Title icon"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Toggle Item Content"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Toggle Item Title"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Toggle status"
msgstr ""

#. Text in function
#: functions/widget-twitter.php:1
msgid "Twitter"
msgstr ""

#. Text in function
#: functions/widget-twitter.php:1
msgid "Twitter Widget"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Type of the Column"
msgstr ""

#. Text in function
#: admin/admin-interface.php:455
msgid "Upload Error: "
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Upload a favicon for your theme."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Upload a logo for your theme."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Upload an image for the background."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Upload an image for the content area background."
msgstr ""

#. Text in function
#: functions/theme-options.php:1
msgid "Upload an image for the header background."
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Video"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Video ID"
msgstr ""

#. Text in function
#: tinymce/config.php:1
msgid "Video Type"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Video URL(embed link):"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "Video URL(iframe):"
msgstr ""

#. Text in function
#: functions/custom-post.php:80
msgid "Video URL:"
msgstr ""

#. Text in function
#: functions/custom-portfolio.php:137
msgid "View Portfolio Item"
msgstr ""

#. Text in function
#: functions/custom-slider.php:93
msgid "View Slide Item"
msgstr ""

#. Text in echo
#: single.php:86
msgid "Views"
msgstr ""

#. Text in function
#: functions/custom-page.php:99
msgid "Yes"
msgstr ""

#. Text in echo
#: functions.php:408
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in echo
#: single.php:92
msgid "by"
msgstr ""

#. Text in echo
#: single.php:90
msgid "in"
msgstr ""
